<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ns="http://med.va.gov/vistaweb/sitesTable">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes"/>
	<xsl:template match="/ns:VhaVisnTable">
		<processedContent>
			<ul>
			<xsl:for-each select="ns:VhaVisn">
				
					<li>
						<a class="handler">
							<xsl:value-of select="@ID"/>. <xsl:value-of select="@name"/>
						</a>
					</li>
					<ul>
					<xsl:attribute name="class">toggle</xsl:attribute>
					<xsl:for-each select="ns:VhaSite">
							<li>
								<a>
									<xsl:attribute name="href">PatientSelection.aspx?ID=<xsl:value-of select="@ID"/></xsl:attribute>
									<xsl:value-of select="@name"/>
								</a>
							</li>
					</xsl:for-each>
				</ul>
				
			</xsl:for-each>
			</ul>
		</processedContent>
	</xsl:template>
</xsl:stylesheet>
